<component name="libraryTable">
  <library name="Gradle: androidx.test.ext:junit:1.1.3@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/56e7cf550bd6cd14bfa6af2c98c1b6c4/transformed/junit-1.1.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/56e7cf550bd6cd14bfa6af2c98c1b6c4/transformed/junit-1.1.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>